<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.815000534058</MDI>
      <MDI key="STATISTICS_MEAN">6.4666162096603</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.093999862671</MDI>
      <MDI key="STATISTICS_STDDEV">5.7067621262465</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
